import json

element = {'Anlage': 'HD', 'GwhNr': '3',
'Temp1': '25.17, 25.77', 'Temp2': '26.17','Temp3': '25.77',
'luftf': '60'}

print(json.dumps(element, indent=4))

with open('text_json.json','w') as datei:
    datei.write(json.dumps(element, indent=4))
    
    